body {
  /*padding: 50px;*/
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
  color: #00b7ff;
}

.modal-body {
  position: static;
}

.modal-header {
  background-color: #337AB7;
  padding: 16px 16px;
  color: #FFF;
  border-bottom: 2px dashed #337AB7;
}

#latlng_tbl {
  position: absolute;
  bottom: 30px;
  z-index: 99;
  background: #FFF;
}

#map {
  z-index: 1;
}

.login-logo {
  max-width: 180px;
}

.login-logo-wrap {
  margin-top: 100px;

}

#login .container #login-box {
  border: 1px solid rgb(155, 206, 220);
}

#login .container #login-row #login-column #login-box #login-form #register-link {
  margin-top: -90px;
}

.btn-primary {
  color: #fff;
  background-color: rgb(0, 169, 210) !important;
  border-color: rgb(0, 169, 210) !important;
  box-shadow: 0 2px 2px 0 rgba(0, 169, 210, 0.14), 0 3px 1px -2px rgba(0, 169, 210, 0.2), 0 1px 5px 0 rgba(0, 169, 210, 0.12) !important;
}

.form-control:invalid {
  background-image: linear-gradient(to top, rgb(0, 169, 210), rgba(244, 67, 54, 0) 2px), linear-gradient(to top, #d2d2d2 1px, rgba(210, 210, 210, 0) 1px);
}




.close {

  color: #ffffff !important;
  text-shadow: 0 1px 0 #000000 !important;
}

.mapimg {
  height: 200px;
  object-fit: cover;
}

#pac-input {
  background-color: #FFF;
  margin-left: 12px;
  padding: 0 11px 0 13px;
  text-overflow: ellipsis;
  max-width: 400px;
  top: 10px !important;
  z-index: 1000;
}

.message {
  width: 30vw;
  margin-left: auto;
  margin-right: auto;
  /* margin-left: -150px;
  margin-top: -100px; */
}

#selectImg {
  z-index: 100;
  top: 25px;
}

#search {
  position: absolute;
  right: 0px;
}

.point-label {
  position: absolute;
  right: 10px;
  bottom: 10px;
  color: gray;
}

.counter-num {
  text-align: right;
  padding-right: 10% !important;
}

#myChart {
  display: block;
  width: 500px;
  height: 250px;
}